Commit 8666c6e2 authored by danielgrippi's avatar danielgrippi

update linecache, jasmine, selenium-webdriver

parent 02fb45e6
......@@ -37,7 +37,7 @@ gem 'settingslogic', '2.0.6'
# database
gem 'activerecord-import'
gem 'foreigner', '0.9.1'
gem 'foreigner', '~> 1.1.0'
gem 'mysql2', '0.2.17' if ENV['DB'].nil? || ENV['DB'] == 'all' || ENV['DB'] == 'mysql'
gem 'pg' if ENV['DB'] == 'all' || ENV['DB'] == 'postgres'
gem 'sqlite3' if ENV['DB'] == 'all' || ENV['DB'] == 'sqlite'
......@@ -116,7 +116,7 @@ gem 'em-websocket'
### GROUPS ####
group :test, :development do
gem 'jasmine', '1.1.0.rc3'
gem 'jasmine', '~> 1.1.2'
end
group :test do
......@@ -134,7 +134,7 @@ group :test do
gem 'rspec-core', '~> 2.7.1'
gem 'rspec-instafail', '>= 0.1.7', :require => false
gem 'rspec-rails', '>= 2.0.0'
gem 'selenium-webdriver', '~> 2.14.0'
gem 'selenium-webdriver', '~> 2.15.0'
gem 'webmock', :require => false
gem 'sqlite3'
gem 'mock_redis'
......@@ -144,7 +144,7 @@ group :development do
gem 'capistrano', '~> 2.9.0', :require => false
gem 'capistrano_colors', :require => false
gem 'capistrano-ext', '1.2.1', :require => false
gem 'linecache', '0.43', :platforms => :mri_18
gem 'linecache', '0.46', :platforms => :mri_18
gem 'parallel_tests'
gem 'ruby-debug-base19', '0.11.23' if RUBY_VERSION.include? '1.9.1'
gem 'ruby-debug19', :platforms => :ruby_19
......
......@@ -192,7 +192,8 @@ GEM
net-ssh (>= 2.1.3)
nokogiri (~> 1.5.0)
ruby-hmac
foreigner (0.9.1)
foreigner (1.1.1)
activerecord (>= 3.0.0)
foreman (0.27.0)
term-ansicolor (~> 1.0.5)
thor (>= 0.13.6)
......@@ -219,8 +220,8 @@ GEM
railties (~> 3.0)
jammit (0.6.5)
yui-compressor (>= 0.9.3)
jasmine (1.1.0.rc3)
jasmine-core (>= 1.1.0.rc2)
jasmine (1.1.2)
jasmine-core (>= 1.1.0)
rack (>= 1.1)
rspec (>= 1.3.1)
selenium-webdriver (>= 0.1.3)
......@@ -230,7 +231,8 @@ GEM
multi_json
jwt (0.1.3)
json (>= 1.2.4)
linecache (0.43)
linecache (0.46)
rbx-require-relative (> 0.0.4)
linecache19 (0.5.12)
ruby_core_source (>= 0.1.4)
mail (2.2.19)
......@@ -330,6 +332,7 @@ GEM
rdoc (~> 3.4)
thor (~> 0.14.4)
rake (0.9.2.2)
rbx-require-relative (0.0.5)
rdoc (3.11)
json (~> 1.4)
redcarpet (2.0.0)
......@@ -382,7 +385,7 @@ GEM
archive-tar-minitar (>= 0.5.2)
rubyzip (0.9.5)
sass (3.1.11)
selenium-webdriver (2.14.0)
selenium-webdriver (2.15.0)
childprocess (>= 0.2.1)
ffi (~> 1.0.9)
multi_json (~> 1.0.4)
......@@ -460,7 +463,7 @@ DEPENDENCIES
fastercsv (= 1.5.4)
fixture_builder (= 0.3.1)
fog
foreigner (= 0.9.1)
foreigner (~> 1.1.0)
foreman
fuubar (= 0.0.6)
haml (= 3.1.4)
......@@ -468,10 +471,10 @@ DEPENDENCIES
http_accept_language!
i18n-inflector-rails (~> 1.0)
jammit (= 0.6.5)
jasmine (= 1.1.0.rc3)
jasmine (~> 1.1.2)
json (= 1.5.2)
jwt (= 0.1.3)
linecache (= 0.43)
linecache (= 0.46)
messagebus_ruby_api (= 0.4.8)
mini_magick (= 3.3)
mobile-fu
......@@ -503,7 +506,7 @@ DEPENDENCIES
ruby-debug19
ruby-oembed
sass (= 3.1.11)
selenium-webdriver (~> 2.14.0)
selenium-webdriver (~> 2.15.0)
settingslogic (= 2.0.6)
sod!
sqlite3
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment